<!DOCTYPE html>
<html lang="en">
    <head>
        <title>The Blue Page</title>
        <link rel="stylesheet" href="style.css"/>
        <meta charset="utf-8"/>
    </head>
    
    <body>
        <h1 style="color:#00F">The Blue Page</h1>
        <p>Blue is the color of the sky.</p>

        <p><a href="index.html">Return to home page</a></p>
    </body>
</html>